@charset "UTF-8";

#contents_block {
    position: relative;
}


#contents_block .dsnPc {
    display: none;
}

#contents_block {
    min-width: 980px;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block {
        min-width: 320px;
    }

    #contents_block .dsnPc {
        display: block;
    }

    #contents_block .dsnSp {
        display: none;
    }


}

/* smartPhone END */



#contents_block .btnOishiku {
    width: 130px;
    opacity: 0;
    position: absolute;
    top: 500px;
    right: 175px;
    z-index: 9999;
}

#contents_block .btnOishiku a img {
    width: 100%;
    height: auto;
}

#contents_block .btnOishiku a:hover img {
    margin-top: -5px
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .btnOishiku {
        width:  18%;
        top: 87%;
        right: 19.0%;
    }

    #contents_block .btnOishiku a img {
        width: 100%;
        height: auto;
    }

}

/* smartPhone END */


#contents_block .btnVege {
    width: 130px;
    opacity: 0;
    position: absolute;
    top: 500px;
    right: 50px;
    z-index: 9999;
}

#contents_block .btnVege a img {
    width: 100%;
    height: auto;
}

#contents_block .btnVege a:hover img {
    margin-top: -5px
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .btnVege {
        width: 18%;
        top: 87%;
        right: 1%;
    }

    #contents_block .btnVege a img {
        width: 100%;
        height: auto;
    }

}

/* smartPhone END */